body {text-align: center; font-family: sans-serif;}
h1 {font-size: 28px; color:#00f; padding-bottom: 20px; font-weight:normal;}
.red {color: #f00; padding: 8px;}
.white {color: #fff; padding: 8px;}
.green {color: #0f0;}
a {color:black;}
a:hover {color: #00f;}
a:hover img {border: solid #00f 2px;}
.picbox {width:900px; margin: 25px auto 25px auto; padding:25px 0 50px 0; border:0;  background-color:#fff;}
.navi {text-align: center; margin-top:30px;}
.navi img {border: none; background-color: #fff;}
.navi a:hover img{border: none;}
.navi a:active img {border: none;}
.navi a:link img {border: none;}
.navi a:visited img {border: none;}
.photo {text-align: center; margin-top:10px;}
.photo img {border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59; height:399px;}

.after {height: 825px; width:1000px; margin: 25px auto 25px auto; padding:25px 0 50px 0;border:0; background-color:#fff;}
.after1 {height: 950px; width:1000px; margin: 25px auto 25px auto; padding:25px 0 50px 0;border:0; background-color:#fff;}
.afterphoto a:hover img{border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.afterphoto a:active img{border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.afterphoto a:link img{border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.afterphoto a:visited img{border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.afterphoto1 a:hover img {border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.afterphoto1 a:active img {border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.afterphoto1 a:visited img {border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.afterphoto1 a:hover img {border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}

.afterphoto {text-align: center; margin-top:10px;}
.afterphoto img {border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59; height:660px;}
.afterphoto1 {text-align: center; margin-top:10px;}
.afterphoto1 img {border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59; height:800px;}


img {border: solid #fff 2px; margin-bottom: 0; background-color: #666;}
.divTable
    {
        display:  table;
		margin: 0 auto;
        width:auto;
        background-color:#ffffbf;
        border:1px solid  #666;
        border-spacing:5px;/*cellspacing:poor IE support for  this*/
       /* border-collapse:separate;*/
    }
.divRow
    {
       display:table-row;
       width:auto;
    }
 .divCell
    {		float:left;/*fix for  buggy browsers*/
        width:186px;
        background-color: #eee;
		border: solid grey 1px;
		padding: 3px;
		padding-bottom: 0;
		margin: 10px;
		text-align: center;
    }	
	.divCellempty
    {		float:left;/*fix for  buggy browsers*/
        width:186px;
        background-color:#ffffbf;
		border: none;
		padding: 3px;
		padding-bottom: 0;
		margin: 10px;
		text-align: center;
    }	
 .wide
    {		margin:19px 0 19px 0;}	
	
.comment  {font-style:italic; font-size: 14px; margin-top: 15px; color:#666;}
